Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003103 [JEDI VCL] 00 JVCL Components minor always 2005-07-20 23:58 2005-07-24 10:08
Reporter dejoy View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003103: Update JvJCLUtils.pas (bug fixed)
Description  * bug fixed:Kill the last char in last substr return by function SubStrBySeparator.
 + added procedure DeleteOfLines, the procedure DeleteEmptyLines invoked deleteOfLines.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvJCLUtils.pas [^] (259,069 bytes) 2005-07-20 23:58

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-07-20 23:58 dejoy New Issue
2005-07-20 23:58 dejoy File Added: JvJCLUtils.pas
2005-07-24 10:08 jfudickar Status new => resolved
2005-07-24 10:08 jfudickar Fixed in Version => 3.00
2005-07-24 10:08 jfudickar Resolution open => fixed
2005-07-24 10:08 jfudickar Assigned To => jfudickar
2005-11-08 23:53 zhengzj Issue Monitored: zhengzj


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker